body { 
	color: #747373; 
	font-size: 12px;
	font-weight: normal;
	font-family: 'Domine', serif;

}

	.fixed-body {
		padding: 0px 20px;
	}



a { 
	color: #747373;
}


a:hover {
	color: #62baf1;
	text-decoration: none;
}

h1, h2, h3 {
    margin-top: 2px;
}

h2 { font-weight: 500; text-transform: uppercase; }
::-moz-selection {
	background: #ffbb00;
	color: #000;
	text-shadow: 0 1px #FFF;
}

::selection {
	background: #ffbb00;
	color: #000;
	text-shadow: 0 1px #FFF;
}

select {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e6e6e6;
    color: #53565a;
    padding: 7px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    -moz-appearance: none;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e6e6e6;
    border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #666666;
    font-size: 14px;
    min-height: 35px;
    line-height: 1.42857;
    padding: 6px 12px;
	box-shadow: none;
    color: #53565a;
	margin: 5px 0;
}
#search input[type="text"] { margin: 0px; color: #acacac; }
table.form td input, table.form td select, table.form td textarea {
    margin-left: 10px;
}

.required {
  color: #FF0000;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
}

textarea {
	max-width: 100%;
}


/* Header Top */
#top-line {
    color: #868686;
}
#top-line-holder{
	padding-top: 20px;
}
#top-line {
    background-color: #3D7EA7;
}
#top-line {
    line-height: 50px;
    min-height: 50px;
}	

.standard-body .full-width .container {
	max-width: 1202px;
	margin: 0px auto;
	padding-left: 40px;
	padding-right: 40px;
}
	.standard-body .full-width .container .container {
		padding: 0px;
	}
	
	.standard-body .full-width .shadow {
		display: none;
	}
		
.main-fixed {
	margin: 0px auto;
	max-width: 1220px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.17);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.17);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.17);
}

	.main-fixed .fixed {
		padding: 0px !important;
	}
	
		.main-fixed .background .shadow {
			display: none !important;
		}
		
.fixed-body .container {
	padding-left: 20px;
	padding-right: 20px;
	max-width: none;
}

	.fixed-body .container .container {
		padding: 0px;
	}
	
/* Top Welcome */

#welcome {
	color: #FFFFFF;
}
	#welcome a {
		color: #FFFFFF;
	}



/* My Account, Currency & Language dropdowns  */

.currency, .language, .my-account {
	height: 50px;
	border-left: 1px solid #6acad0;
	cursor: pointer;
	color: #FFFFFF;
}

.my-account a, .language a, .currency a { color: #FFFFFF; border: none;}

.my-account .dropdown-menu, .language .dropdown-menu, .currency .dropdown-menu {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	min-width: 0px;
}	

.my-account .dropdown-menu, .language .dropdown-menu, .currency .dropdown-menu { font-size: 12px; border: 1px solid #f0f0f0; width: 100%;padding:0px; margin:0;}

.my-account .dropdown-menu > li > a, .language .dropdown-menu > li > a, .currency .dropdown-menu > li > a {
	color: #747373;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	pading-right: 15px;
}

.my-account .dropdown-menu > li > a:hover, .language .dropdown-menu > li > a:hover, .currency .dropdown-menu > li > a:hover {
	color: #3D7EA7;
	background: none;
}

	.currency {
		border-right: 1px solid #6acad0;
	}

	
	#language img {
		padding-right: 5px;
	}	

/* Buttons 
------------------*/	
.buttons .right .button {
    margin-left: 10px;
}

	.button {
		background: none repeat scroll 0 0 #ffffff;
		border: 1px solid #e6e6e6;
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		color: #666666;
		font-family: 'Open Sans',sans-serif;
		font-size: 12px;
		font-weight: 300;
		padding: 8px 20px;
		text-transform: uppercase;
		white-space: normal;
		cursor: pointer;
    display: inline-block;
	}

		.button:hover {
			color: #FFFFFF;
			background: #62baf1;
			border: 1px solid #62baf1;
		}	

					.buttons { 
						overflow: auto;
						margin: 10px 0px 20px 0px; 
					}

						.buttons .left { 
							float: left; 
							text-align: left; 
						}
						
							.buttons .right { 
								float: right;
								text-align: right; 
							}
							
								.buttons .right .button {
									margin-left: 10px;
								}
							
									.buttons .center { 
										text-align: center;
										margin-left: auto;
										margin-right: auto; 
									}

/* Header */

#header {
    color: #8C8C8C;
    min-height: 107px;
}

	/* Logo */	
	.logo-store {
		margin-top: 35px;
	}	
	
	/* Header Info */
	
	.header-info { font-size: 13px; float: left; line-height: 18px;}
	.header-holder { margin-top: 45px; }
	.header-icon { vertical-align: middle; }
	/*  Search bar  */

	#header #search input {
		font-size: 12px;
		font-style: italic;
	}

	#header #search {
		position: relative;
		margin-bottom: 5px;
		margin-top: 35px;
	}


	#header  .button-search {
		background-color: rgba(0, 0, 0, 0);
		border: medium none;
		color: #acacac;
		font-size: 14px;
		position: absolute;
		right: 15px;
		top: 10px;
		cursor: pointer;
	}

	#header #search input {
		width: 100%;
		height: 32px;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-style: solid;
		border-width: 1px;
		padding: 5px 0 5px 15px;
		border-color: #f6f6f6;
	}

	#header-right {
		text-align: right;
		margin-top: 26px;
	}

/* Header Cart Block */
	
#cart {
	display: inline-block;
	vertical-align: middle;
}
	
	#cart .cart-heading {
		cursor: pointer;
		position: relative;
		padding: 0px 0px 0px 30px;
	}
			
	#cart .cart-heading span {
    color: #62baf1;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 31px;
	}
			
	#cart .cart-heading .cart-icon {
		position: absolute;
		width: 35px;
		height: 35px;
		right: 0px;
		background: #62baf1 url(../image/icon-cart2.png);
		border: 1px solid #f6f6f6;
	}
			
	#cart .cart-heading .cart-icon i {
		position:absolute;
		top: -8px;
		right: -12px;
		color: #3fbdf7;
		font-size: 20px;
	}
				
	#cart .cart-heading .cart-icon p {
		position: absolute;
		color: #fff;
		top: -4px;
		right: -10px;
		font-size: 11px;
		line-height: 11px;
		font-weight: 600;
		text-align: center;
		width: 15px;
		
		 background: none repeat scroll 0 0 #3D7EA7;
    border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
    color: #fff;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0;
    position: absolute;
    right: -10px;
    text-align: center;
    top: -10px;
    width: 20px;
	}
		
	#cart .dropdown-menu {
		width: 350px;
		margin-top: 35px;
		text-align: left;
		padding: 0px;
	}
			
	#header-right #cart .dropdown-menu {
		right: 0px;
		left: auto;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border: 1px solid #F0F0F0;
	}
					
/* Content Top Cart */
					
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
					
	.mini-cart-info td {
		padding: 10px;
		border-bottom: 1px solid #F0F0F0;
	}
						
	.mini-cart-info .image {
		padding: 20px 10px 20px 20px;
	}
							
	.mini-cart-info .image img {
		display: block;
	}
							
	.mini-cart-info .name {
		padding: 20px 10px;
	}
								
	.mini-cart-info .quantity {
		text-align: right;
		padding: 20px 10px;
	}
							
	.mini-cart-info td.total {
		text-align: right;
		padding: 20px 10px;
	}
							
	.mini-cart-info .remove {
		text-align: right;
		padding: 10px 20px 13px 10px;
	}
							
	.mini-cart-info .remove img {
		cursor: pointer;
	}
					
	.mini-cart-total {
		text-align: right;
	}
					
	.mini-cart-total table {
		border-collapse: collapse;
		display: inline-block;
		padding: 20px 20px 10px 20px;
	}
						
	.mini-cart-total td {
		padding: 0px 4px;
	}
								
	#cart .checkout {
		text-align: right;
		clear: both;
		padding: 0px 10px 0px 20px;
	}
					
	#cart .checkout .button {
		margin-bottom: 20px;
		margin-right: 10px;
	}
					
	#cart .empty {
		padding: 50px 20px;
		text-align: center;
	}

/* Main Content
------------------*/	
	.center-column #title-page {
		font-size: 24px;
	}
	
	.bottom-holder { background: #f8f8f8;padding-top: 60px;}
	.designer-holder { padding-top: 40px; padding-bottom: 10px;}
	
/* Box */
	
	.box {
		position: relative;
	}

		.box .box-heading {
			font-size: 24px;
			font-weight: bold;
			color: #272727;
			position: relative;
			text-transform: uppercase;
			margin-bottom: 15px;
			font-family: 'Open Sans', sans-serif;
			text-align: center;
		}
		
		.box .heading-border  {
			width: 100px;
			height: 2px;
			background: #272727;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 50px;
		}
		
		/* Column Left and right Box Heading */
		#column_left .box .box-heading, #column_right .box .box-heading {
			padding: 10px;
			padding-left: 0px;
			padding-right: 0px;
			color: #323232;
			font-size: 18px;
			margin-bottom: 0px;
			font-family: 'Domine', serif;
			text-align: left;
			font-weight: normal;
			text-transform: uppercase;
			padding-top: 0px;
		}
		#column_left .box .box-heading-category, #column_right .box .box-heading-category {
			background: #3D7EA7;
			padding: 10px;
			padding-left: 20px;
			padding-right: 20px;
			color: #FFFFFF;
			font-size: 18px;
			margin-bottom: 0px;
			font-family: 'Domine', serif;
			text-align: left;
			font-weight: normal;
			text-transform: uppercase;
		}
		#column_left .box .box-content, #column_right .box .box-content {
			padding-left: 0px;
			padding-right: 0px;
			border-top: none;
	
		}
		
		#column_left .box .heading-border, #column_right .box .heading-border {text-align: left; width: 50px; margin: 0; height: 1px; margin-bottom: 10px;}
			
		.box .strip-line {
			display: none;
		}
		
			.center-column .box {
				padding: 10px 0px 0px 0px;
			}
				
				.center-column .box .box-heading {
					margin-top: 13px;
				}
				
				.center-column .box .strip-line {
					height: 46px;
				}
		
		.box .box-content, .html-content {
			clear: both;
			margin-bottom: 30px;
		}
		
		.box > .prev, 
		.box > .next {
			position: absolute;
			right: 100%;
			z-index: 1;
			width: 20px;
			height: 20px;
		}
		.box > .next {
			background: #aca9a9 url('../image/featured-next-1.png') center no-repeat;
			
		}
		.box > .next:hover {
			background: #000000 url('../image/featured-next-1.png') center no-repeat;
			
		}
		
		.box > .prev {
			background: #aca9a9 url('../image/featured-prev-1.png') center no-repeat;
			
		}
		
		.box > .prev:hover {
			background: #000000 url('../image/featured-prev-1.png') center no-repeat;
			
		}
			.box > .next {
				right: 0px;
			}
			
			.box > .prev { left: 0px; }
			
			.box > .prev:hover,
			.box > .next:hover {
				color: #333;
			}
		
			.col-sm-3 .box > .prev,
			.col-sm-3 .box > .next,
			.col-sm-4 .box > .prev,
			.col-sm-4 .box > .next {
				display: none;
			}
			
		
	
/* Product */
	
	.product-list {}
		.product-list > div:first-child {
			
		}		
		.product-list > div {
			padding: 20px;
			position: relative;
			border: 1px solid #f0f0f0;
			margin-bottom: 20px;
		}
		.product-list .product { }
		.product-list .cart {float: left; margin-right: 10px;} 	
		.product-list .rating { margin-bottom: 15px; margin-top: ;  }		
		.product-list .description { margin-bottom: 20px;  }
		
		/*.product-list .image img { padding: 20px; border: 1px solid #f0f0f0;}*/
		
				.product-list  .flybar {
			height: 35px;
			position: absolute;
			text-align: center;
			transition: all 0.1s ease-in 0s;
			width: 80px;
			z-index: 5;
			margin: auto;
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
		}
		
		.product-list .compare { float: left; }
		.product-list .wishlist { float: right; }

		.product-list > div .wishlist a {
			right: 0px;
			
		}
		.product-list > div .compare a {
			right: 45px;
		}

		.product-list > div .wishlist a,
		.product-list > div .compare a {
		  opacity: 0;
		  filter: alpha(opacity=0);
		  -webkit-transform: scale(0);
		  -ms-transform: scale(0);
		  transform: scale(0);
		  visibility: hidden;
		  -webkit-transition: all 0.4s ease 0s;
		  transition: all 0.4s ease 0s;
		}

		.product-list > div:hover .wishlist a,
		.product-list > div:hover .compare a {
		  opacity: 1;
		  filter: alpha(opacity=100);
		  visibility: visible;
		  -webkit-transform: scale(1);
		  -ms-transform: scale(1);
		  transform: scale(1);
		}
			
		.product-list .product-icon {
			cursor: pointer;
			color: #666666;
			background: #FFFFFF;
			text-align: center;
			line-height: 35px;
			font-size: 14px;
			width: 35px;
			height: auto;
			display: inline-block;
			border: 1px solid #e6e6e6;
			border-radius: 100%;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%; 
		}
		.product-list .product-icon:hover {
			background-color: #62baf1;
			color: #FFFFFF;
			border: 1px solid #62baf1;
		}
	
	.product-list .name	{ margin-top: 0px;}
	
	.product-list .sale { top: -10px;}
	
	.product-grid {
		position: relative;
		overflow: hidden;
		/*clear: both;*/
		margin-bottom: 10px;
	}
	
	.product-grid .right {
		text-align: center;
	}
	
	.product-grid .rating {
		margin-top: 10px;
		margin-bottom: 20px;
	}
		
		
		.col-sm-3 .product-grid,
		.col-sm-4 .product-grid {
			display: block !important;
		}
				
		.center-column .product-grid {
			margin-bottom: 30px;
		}
		
		.center-column .related-products .product-grid {
			margin-bottom: 20px;
		}
		
		.product-grid .product {
			/*padding: 14px;*/
			text-align: center;
			position: relative;
			z-index: 1;
			margin-bottom: 30px;
		}
		.product-grid .product-latest { background: #FFFFFF; padding-bottom: 30px;border: 1px solid #f0f0f0;margin-bottom: 30px;}
		
		
			.product-grid .product-hover {
				cursor: pointer;
			}
		
			.product-grid .product-hover .only-hover {
				display: none;
			}
			
			.sale {
				color: #fff;
				background: none repeat scroll 0 0 #62baf1;
				border-radius: 100%;
				-webkit-border-radius: 100%;
				-moz-border-radius: 100%;
				min-width: 35px;
				min-height: 35px;
				display: block;
				position: absolute;
				font-weight: 600;
				font-size: 12px;
				right: 10px;
				z-index: 10;
				text-align: center;
				line-height: 33px;
			}
			
				 .sale {
					right: 10px;
					top: 10px;
				}
				
				.product-grid .sale {
					right: 10px!important;
					top: 10px!important;
				}
			
				.product-info .sale {
					left: auto;
					top: -15px;
					z-index: 3;
					right: 0px;
					
				}
				
			.product-grid .product .image {
				position: relative;
			}
			
			.product-grid .product .image-latest {
				position: relative;
				padding: 20px;
			}
			
			.product-list .image {
				text-align: center;
			}
			
			#column_left .product-grid .product .image-latest, #column_right .product-grid .product .image-latest {
				position: relative;
				padding: 0px;
			}
			
			#column_left .product-grid .product .image-latest img, #column_right .product-grid .product .image-latest img {
				display: block;
				position: relative;
				padding: 10px;
				border: 1px solid #f1f1f1;
			}
			
			.product-grid .product .image img {
				display: block;
				margin: 0px auto;
				position: relative;
				padding: 20px;
				border: 1px solid #f1f1f1;
			}
			
			.latest .product-grid .product .image img,
			.latest .image img {
				display: block;
				margin: 0px auto;
				position: relative;
				padding: 0px!important;
				border: none!important;
			}
			
			#column_left .latest .product-grid .product .image img,
			#column_left .latest .image img {
				display: block;
				margin: 0px auto;
				position: relative;
				padding: 10px!important;
				border: 1px solid #f1f1f1;
			}
			
			.product-grid .product .name, 
			 .name {
				margin-top: 33px;
				margin-bottom: 10px;
			}
			
				.product-grid .product .name a,
				 .name a {
					color: #333333;
					font-size: 14px;
					font-weight: 300;
					
				}

				.product-grid .product .name a:hover,
				 .name a:hover {
					color: #62baf1;
				 }
				 
			.product-grid .product .name-latest, 
			 .name-latest {
				margin-top: 13px;
				margin-bottom: 10px;
			}
			
				#column_left .product-grid .product .name-latest, 
				#column_left .name-latest, #column_right .product-grid .product .name-latest, 
				#column_right .name-latest {
					margin-top: 0px;
					margin-bottom: 5px;
				}
			
				.product-grid .product .name-latest a,
				 .name-latest a {
					color: #333333;
					font-size: 14px;
					font-weight: 300;
					
				}

				.product-grid .product .name-latest a:hover,
				 .name-latest a:hover {
					color: #62baf1;
				 }	 
				
			.product-grid .product .price, .product-list  .price
			{
				color: #000000;
				font-size: 16px;
				font-weight: 400;
				font-family: 'Roboto', sans-serif;
				padding: 0px;
			}
			
				.product-grid .product .price .price-old, 
				 .price .price-old , .product-list  .price .price-old {
					color: #f00;
					text-decoration: line-through;
					font-size: 13px;
					font-weight: normal;
					padding-right: 2px;
				}
				

			
			.rating i.active {
				color: #62baf1;
			}
				.rating i {
					color: #cccccc;
					font-size: 11px;
					margin: 0 1px 0 2px;
				}

	.btn.btn-shopping-cart {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #e6e6e6;
		color: #666666;
		font-size: 12px;
		text-transform: uppercase;
		padding-left: 20px;
		padding-right: 20px;
		white-space: normal;
		padding-top: 8px;
		padding-bottom: 8px;
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
	}	 
	
	.btn.btn-shopping-cart:hover {
		color: #FFFFFF;
		background: none repeat scroll 0 0 #62baf1;
		border: 1px solid #62baf1;
	}
			
	.btn.btn-shopping-cart .fa {
		margin-right: 5px;
	}
	
.product-grid .product .flybar {
    height: 35px;
    position: absolute;
    text-align: center;
    transition: all 0.1s ease-in 0s;
    width: 80px;
    z-index: 5;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}


	
.product-grid .product .product-icon {
	cursor: pointer;
	color: #666666;
	background: #FFFFFF;
	text-align: center;
	line-height: 35px;
	font-size: 14px;
	width: 35px;
	height: auto;
	display: inline-block;
	zoom: 1;
	-webkit-transition: background-color 400ms linear;
	transition: background-color 400ms linear;
	position: absolute;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%; 
  border: 1px solid #e6e6e6;	
}
.product-grid .product .product-icon:hover {
  background-color: #62baf1;
  color: #FFFFFF;
  border: 1px solid #62baf1;
}
.product-grid .product .product-icon span {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.product-grid .product .action {
    margin-top: 15px;
}

.center-column .product-grid .product .action {
    margin-bottom: 15px;
}

.product-grid .product .wishlist a {
	right: 0px;
	
}
.product-grid .product .compare a {
	right: 45px;
}

.product-grid .product .wishlist a,
.product-grid .product .compare a {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  visibility: hidden;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.product-grid .product:hover .wishlist a,
.product-grid .product:hover .compare a {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}


/* Footer */
.standard-body .custom-footer, .standard-body .footer, .standard-body .copyright {
	margin: 0;
}
.custom-footer, .footer, .copyright {
	background: #2d2d2d;
	color: #b0b0b0;
	font-size: 12px;
	padding-top: 30px;
}

.copyright, .copyright a {
	color: #b0b0b0;
}

.custom-footer a, .footer a{
	color: #b0b0b0;
}

.custom-footer a:hover, .footer a:hover, .copyright a:hover{
	color: #FFFFFF;
}
.custom-footer h4, .footer h4, .copyright h4 {
	color: #FFFFFF;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 20px;
}

.custom-footer ul, .footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}

.custom-footer ul li, .footer ul li {
	margin-bottom: 5px;
}

.copyright ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    width: auto;
}

.copyright ul li {
    display: inline-block;
    margin-left: 8px;
}

.copyright .pattern {
    border-top: 1px solid #444444;
    padding: 10px 0;
	padding-top: 20px;
	padding-bottom: 20px;
}
.copyright p { margin: 0; }

/* Contact Column */

 .facebook, .twitter, .instagram, .googleplus, .pinterest, .youtube, .flickr, .vimeo, .tumblr {
    background: none repeat scroll 0 0 #313131;
    color: #ffffff!important;
    float: left;
    font-size: 20px;
    height: 28px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 27px;
	line-height: 28px!important;
	margin-top: 4px;
}		

ul.contact-us li i {
	color: #b0b0b0!important;
    float: left;
    font-size: 22px;
	line-height: 20px;
	margin-right: 15px;
	width:15px;
}

ul.contact-us li {
	line-height: 20px;
}
.facebook:hover {background: none repeat scroll 0 0 #3B5998; }	
.twitter:hover {background: none repeat scroll 0 0 #4BB8E2; }	
.instagram:hover {background: none repeat scroll 0 0 #A27358; }	
.googleplus:hover {background: none repeat scroll 0 0 #D73A1A; }	
.pinterest:hover {background: none repeat scroll 0 0 #C92026; }	
.youtube:hover {background: none repeat scroll 0 0 #DB3B1B; }	
.flickr:hover {background: none repeat scroll 0 0 #C3C3C3; }	
.vimeo:hover {background: none repeat scroll 0 0 #44A4E3; }	
.tumblr:hover {background: none repeat scroll 0 0 #3B5876; }

/* Scroll Up */

.scrollup {
    background: none repeat scroll 0 0 #62baf1;
    border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%; 
    bottom: 20px;
    color: #fff !important;
    display: none;
    font-weight: 600;
    height: 40px;
    padding: 2px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
    z-index: 9999;
}

.scrollup .fa {
    display: block!important;
}

/* Category Accordion */

.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
		
.box-category ul li { position: relative;}


.box-category > ul > li:first-child {
	border-top: none;
}
.box-category > ul > li {
	padding: 10px 0px 10px 0px;
}
.box-category > ul > li + li {

}
.content .box-category > ul > li + li {
	border-top: none;
}

.content .box-category {
	padding-top: 0px;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #747373;
	font-size: 14px;
}

.box-category > ul > li > a:hover {
	color: #62baf1;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	color: #62baf1;
	font-weight: 300;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 5px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
	padding-left: 10px;
	color: #747373;
	font-weight: 300;
	font-size: 13px;
}
.box-category > ul > li ul > li > a:hover {
	color: #62baf1;
}
.box-category > ul > li ul > li > a.active {
	background: none;
}

.box-category .accordion:before {
	content: "\f196";
    font-family: FontAwesome;
	cursor: pointer;
    color: #000;
    font-size: 13px;
    position: absolute;
    top: 11px;
    right: 0px;
	font-weight: 300;
}
.box-category > ul > li a.active + .accordion:before { content: "\f147";
    font-family: FontAwesome; 
	
}

.box-category > ul > li ul > li > a + .accordion:before {
	top: 5px;
	right: 10px;
}

.box-category > ul > li a.active + .accordion:before, .box-category .accordion:hover:before {
	color: #62baf1;
}

/* Box Informtaion */

/* information Accordion */

.box-information ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
		
.box-information ul li { position: relative;}
.box-information > ul > li:first-child {
	border-top: none;
}
.box-information > ul > li {
	padding: 10px 0px 10px 0px;
	margin-left: -20px;
    padding-left: 20px;
    border-top: 1px solid #f0f0f0;
	margin-right: -20px;
    padding-right: 20px;
}
.box-information > ul > li + li {

}
.content .box-information > ul > li + li {
	border-top: none;
}

.content .box-information {
	padding-top: 0px;
}
.box-information > ul > li > a {
	text-decoration: none;
	color: #747373;
	font-size: 14px;
}

.box-information > ul > li > a:hover {
	color: #62baf1;
}
.box-information > ul > li ul {
	display: none;
}

/* Product for column left & right */
	
	.col-sm-3 .products,
	.col-sm-4 .products {
	}
	
	.col-sm-3 .product-grid .product .action, .col-sm-4 .product-grid .product .action, .col-sm-3 .product-grid .product .flybar , .col-sm-4 .product-grid .product .flybar{
		display: none;
	}
	.col-sm-3 .product-grid , .col-sm-4 .product-grid  { margin-bottom: 0px; }
	.col-sm-3 .product-grid .right, .col-sm-4 .product-grid .right { text-align: left; }
	
	.col-sm-3 .item,
	.col-sm-4 .item {
		overflow: hidden;
	}
		
		.col-sm-3 .carousel-indicators,
		.col-sm-4 .carousel-indicators {
			display: block;
		}
		
		.carousel-indicators {
			position: relative;
			z-index: 15;
			width: 60%;
			margin-top: 10px;
			margin-bottom: 10px;
			margin-left: auto;
			margin-right: auto;
			padding-left: 0;
			left: 0;
			top: 0;
			bottom: 0;
			right: 0;
			text-align: center;
			list-style: none;
		}
			
			.carousel-indicators li {
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 1px;
				padding: 0px;
				text-indent: -999px;
				cursor: pointer;
				background: #d5d7ca;
				border: none;
				border-radius: 10px;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
			}
			
			.carousel-indicators li:hover, .carousel-indicators .active {
				background: #62baf1;
				width: 10px;
				height: 10px;
				margin: 1px;
			}
		
		.col-sm-3 .products .row > div,
		.col-sm-4 .products .row > div {
			width: 100%;
			margin: 0px;
		}
			.col-sm-3 .products .row > div:first-child .product,
			.col-sm-4 .products .row > div:first-child .product {
				border-top: none;
			}
			.col-sm-3 .products .row > div .product,
			.col-sm-4 .products .row > div .product {
				margin: 0px;
				padding: 10px 0px;
				text-align: left;
				border: none;
			}
			
			
			
				.col-sm-3 .products .row > div .product .left,
				.col-sm-4 .products .row > div .product .left {
					float: left;
					width: 34%;
					position: relative;
				}
				
					.col-sm-3 .products .row > div .product .left .sale,
					.col-sm-4 .products .row > div .product .left .sale {
						right: -10px;
					}
				
				.col-sm-3 .products .row > div .product .right,
				.col-sm-4 .products .row > div .product .right {
					float: left;
					width: 60%;
					margin-left: 6%;
					padding-top: 5px;
				}
					
					.col-sm-3 .products .row > div .product .price,
					.col-sm-4 .products .row > div .product .price,
					.col-sm-3 .products .row > div .product .name a,
					.col-sm-4 .products .row > div .product .name a {
						font-size: 14px;
					}
				
				.col-sm-3 .products .product .only-hover,
				.col-sm-4 .products .product .only-hover {
					display: none;
				}

/* Breadcrumb
------------------*/

.breadcrumb {
}
	
	.breadcrumb .background {
		
	}
	
	.breadcrumb .container > div {
		padding: 0px 0px 15px 0px;
	}

		.breadcrumb .container ul {
			list-style: none;
			padding: 0px 0px 5px 0px;
			margin: 0px;
		}
		
			.breadcrumb .container ul li {
				display: inline-block;
				padding-right: 10px;
			}
			
				.breadcrumb .container ul li:before {
					content: "/";
					color: #000000;
					padding-right: 10px;
				}
				
					.breadcrumb .container ul li:first-child:before {
						display: none;
					}
					
					.breadcrumb .container ul li a {
						color: #000000;
						text-transform: uppercase;
					}
					
						.breadcrumb .container ul li a:hover {
							color: #62baf1;
						}
						
						.breadcrumb .container ul li:last-child a {
							font-weight: 500;
							text-decoration: none;
							color: #62baf1;
						}				
						
/* Category page */
	
	.category-info {
		padding: 0px 0px 20px 0px;
		position: relative;
	}
	
		.category-info .image {
			padding: 0px 20px 20px 0px;
			float: left;
			width: auto;
		}
		
		.category-info > p {
			padding: 0px 20px 0px 0px;
		}
		
	.refine_search {
		margin-top: 0px !important;
		margin-bottom: 20px !important;
		padding: 0px !important;
	}
	
	.category-list {
		
	}
	
	.category-list-text-only {
		margin-bottom: 20px;
	}
	
		.category-list .row > div {
			margin-bottom: 26px;
			text-align: center;
		}
		
			.category-list-text-only .row > div {
				margin-bottom: 6px;
				text-align: left;
			}
		
			.category-list img {
				display: block;
				margin-bottom: 15px;
				margin-left: auto;
				margin-right: auto;
				border-radius:         2px;
				-moz-border-radius:    2px;
				-webkit-border-radius: 2px;
			}
				.category-list a {
					color: #747373;
				}
				.category-list a:hover {
					color: #62baf1;
				}
	.product-filter {
		padding: 8px;
		margin: 0px 0px 20px 0px;
		border: 1px solid #f0f0f0;
	}
		
		.product-filter .list-options {
			float: left;
			width: auto;
			padding: 0px 8px 0px 8px;
		}
		
			.product-filter .list-options .sort {
				padding: 6px 0px;
				float: left;
				width: auto;
				color: #747373;
			}
			
			.product-filter .list-options .limit {
				padding: 6px 8px 6px 8px;
				float: left;
				width: auto;
				color: #747373;
			}
			
				.product-filter .list-options select {
					margin: 0px 0px 0px 10px;
					width: auto;
				}
		
		.product-filter .options {
			float: right;
			width: auto;
			padding: 13px 8px 8px 8px;
		}
		
			.product-filter .options .product-compare {
				float: left;
				width: auto;
				padding: 0px 20px 0px 0px;
				color: #747373;
			}
			
			.product-compare a{
				color: #747373;
			}
			.product-compare a:hover{
				color: #62baf1;
			}
			
			.product-filter .options .button-group {
				float: left;
				width: auto;
			}
			
				.product-filter .options .button-group button {
					margin: 0px;
					line-height: 18px;
					border: none;
					color: #747373;
					font-size: 18px;
					background: none;
				}
				
					.product-filter .options .button-group button:hover,
					.product-filter .options .button-group .active {
						color: #62baf1;
					}		
/* Pagination */					
	.pagination {
		border-top: 1px solid #e6e6e6;
		padding-top: 20px;
		display: inline-block;
		width: 100%;
		margin-bottom: 20px;
	}
	.pagination .links {
		float: left;
	}
	.pagination .links a {
		display: inline-block;
		border: 1px solid #e6e6e6;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-decoration: none;
		color: #747373;
		border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%; 
		text-align: center;
	}
	.pagination .links b {
		display: inline-block;
		border: 1px solid #62baf1;
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-weight: normal;
		text-decoration: none;
		color: #62baf1;
		background: #FFFFFF;
		border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%; 
		text-align: center;
	}
	
	.pagination .links a:hover{
		color: #62baf1;
		border: 1px solid #62baf1;
	}
	.pagination .results {
		float: right;
		padding-top: 3px;
	}					
	
	
	/* Product page */
	
	/* Wishlist and Compare button */					
	.product-info .product-icon {

		
		background: none repeat scroll 0 0 #ffffff;
		border: 1px solid #e6e6e6;
		border-radius: 100%;
		color: #666666;
		cursor: pointer;
		display: inline-block;
		font-size: 14px;
		height: auto;
		line-height: 35px;
		text-align: center;
		width: 35px;
	}
	
	.product-info .product-icon:hover {
		  background-color: #62baf1;
		  color: #FFFFFF;
		  border: 1px solid #62baf1;
	}
	
	.product-info {
	}
	
		/* Image */
		
		.product-info .product-image {
			margin: 0px 0px 20px 0px;
			text-align: center;
		}
		
			.product-info .product-image a {
				display: block;
			}
			
				.product-info .product-image img {
					display: block;
					cursor: pointer;
				}
				
				
		/* Thumbnails */
			
		.product-info .thumbnails {
		}
		
			.product-info .thumbnails ul {
				list-style: none;
				margin: 0px 0px 0px -20px;
				position: relative;
				padding: 0px;
			}

				.product-info .thumbnails li {
					width: 25%;
					float: left;
				}
				
					.product-info .thumbnails-left li {
						float: none;
						width: 100%;
					}
				
					.product-info .thumbnails li p {
						margin: 0px;
						padding: 0px 0px 20px 20px;
					}
		
						.product-info .thumbnails li img {
							display: block;
						}
		.product-info .description .fa {
			background-color: #62baf1;
			border-radius: 100%;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%; 
			color: #ffffff;
			float: left;
			font-size: 7px;
			margin: 3px 5px 0 0;
			padding: 3px;
			text-align: center;
		}		

			.product-info .price .price-new {
				color: #000000;
				font-family: 'Roboto',sans-serif;
				font-size: 18px;
				font-weight: 400;
				padding: 10px 0;
				}
				
				.product-info .description, .description a, .product-info .price, .product-info .options, .product-info .cart-holder {
					font-size: 13px;
					padding-top: 10px;
				}
					.product-info .price-tax, .product-info .reward, .product-info .discount {
						font-weight: 300;
					}
					
						.product-info .discount {
							margin-top: 10px;
						}	
	.product-info .description b {
		margin-left: 0;
		margin-right: 5px;
	}	
	
	.product-info .options .option {
		padding: 10px 0;
	}
	
	.product-info .cart .add-to-cart p,
					.product-info .cart .add-to-cart input,
					.product-info .cart .add-to-cart .quantity {
						display: block;
						float: left;
					}
					
						.product-info .cart .add-to-cart p {
							padding: 7px 10px 5px 0px;
							color: #666666;
						}
						
						.product-info .add-to-cart input {
							margin: 0px 10px 0px 0px;
						}
						
						.product-info .cart .add-to-cart .quantity {
							position: relative;
						}
							
							.product-info .cart .add-to-cart .quantity input {
								padding-right: 40px;
								text-align: center;
								padding-left: 16px;
								border-radius: 20px;
								-webkit-border-radius: 20px;
								-moz-border-radius: 20px;
							}
							
							.product-info .cart .add-to-cart .quantity #q_up {
								display: block;
								position: absolute;
								right: 11px;
								top: 1px;
								border: 1px solid #d7d7d7;
								border-top: none;
								border-right: none;
								height: 16px;
								line-height: 15px;
								width: 24px;
								text-align: center;
								font-size: 8px;
								padding-right: 2px;
								color: #666666;
							}
							
							.product-info .cart .add-to-cart .quantity #q_down {
								display: block;
								position: absolute;
								right: 11px;
								top: 17px;
								border-left: 1px solid #d7d7d7;
								height: 16px;
								width: 24px;
								text-align: center;
								font-size: 8px;
								padding-right: 2px;
								line-height: 16px;
								color: #666666;
							}
							
								.product-info .cart .add-to-cart .quantity #q_up:hover, .product-info .cart .add-to-cart .quantity #q_down:hover {
									color: #62baf1;
								}
	
	.product-info .cart-holder {
		float: left;
		padding: 0;
	}
		.product-info .wishlist-holder {
			float: left;
			
		}
			
			.product-info .compare-holder{
				float: left;
				margin-right: 10px;
			}
	.product-info .review {
		clear: both;
		float: left;
	}

	.product-info .review a{
		cursor: pointer;
	}	
	
	.product-info .cart .minimum {
		padding: 10px 0 0;
	}
	
	.product-info .description, .product-info .price, .product-info .options {
		padding: 10px 0;
	}
	
	.product-info .review > div {
		padding-top: 10px;
	}
	
	
	/* Htabs */

	.htabs {
    height: 34px;
	margin-top: 20px;
	margin-bottom: 20px;
	
	
}
		.htabs a {
			float: left;
			margin-right: 10px;
			text-align: center;
			font-weight: normal;
			line-height: 1.42857;
			border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		
		background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    color: #666666;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-weight: 300;
    padding: 8px 20px;
    text-transform: uppercase;
    white-space: normal;
		}
			.htabs a:hover {
				background: none repeat scroll 0 0 #62baf1;
				color: #FFFFFF;
				 border: 1px solid #62baf1;
				
			}
				.htabs a.selected {
					background: none repeat scroll 0 0 #62baf1;
					color: #FFFFFF;
					 border: 1px solid #62baf1;
					
				}
					.center-column .tab-content {
						margin: 0 0 20px;
					}
					
	/* Tables
------------------*/

table.attribute,
table.list,
.wishlist-product table,
.wishlist-info table,
.compare-info,
.cart-info table,
.checkout-product table {
	border-collapse: separate;
	border-spacing: 0;
	background: #fff;
    border: solid #e6e6e6 1px;
    width: 100%;
    margin: 0px 0px 20px 0px;
}

	table.attribute td,
	table.list td,
	.wishlist-product table td,
	.wishlist-info table td,
	.compare-info td,
	.cart-info table td,
	.checkout-product table td {
	    border-left: 1px solid #e6e6e6;
	    border-top: 1px solid #e6e6e6;
	    padding: 10px;
	    text-align: left;
	    vertical-align: top;
	}

	table.attribute thead td,
	table.list thead td,
	.wishlist-product table thead td,
	.wishlist-info table thead td,
	.compare-info thead td,
	.cart-info table thead td,
	.checkout-product table thead td {
	    font-size: 14px;
	    color: #000000;
		font-weight: 500;
	}
	
		table.attribute thead:first-child td,
		table.list thead:first-child td,
		.wishlist-product table thead:first-child td,
		.wishlist-info table thead:first-child td,
		.compare-info thead:first-child td,
		.cart-info table thead:first-child td,
		.checkout-product table thead:first-child td {
			border-top: none;
		}

	table.attribute td:first-child,
	table.list td:first-child,
	.wishlist-product table td:first-child,
	.wishlist-info table td:first-child,
	.compare-info td:first-child,
	.cart-info table td:first-child,
	.checkout-product table td:first-child {
	    border-left: none;
	}
	
	.cart-info tbody span.stock {
		color: #F00;
		font-weight: bold;
		font-size: 20px;
	}

	/* manufacturer */
	.manufacturer-list {
		border: 1px solid #e6e6e6 ;
		padding: 5px;
		overflow: auto;
		margin-bottom: 20px;
		color: #000000;
	}
		.manufacturer-heading {
			font-size: 15px;
			font-weight: bold;
			padding: 5px 8px;
			margin-bottom: 6px;
		}
			.manufacturer-content {
				padding: 8px;
			}
				.manufacturer-list ul {
					float: left;
					width: 25%;
					margin: 0;
					padding: 0;
					list-style: none;
					margin-bottom: 10px;
				}
				
	/* checkout */

.checkout { 
	position:relative;
}

	.checkout > div {
		padding: 0px;
	}

	.checkout-heading { 
		border: 1px solid #e6e6e6;
		padding: 10px;
		font-size: 16px;
		font-weight: 400;
		color: #000000;
		margin-bottom: 15px;
		
	}
	
		.checkout-heading a { 
			float: right;
			margin-top: 1px;
			cursor:pointer; 
			font-size: 13px;
			font-weight: normal;
		}

	.checkout-content { 
		display: none;
		padding: 0px 0px 27px 0px;
	}
	
		.checkout-content:before,
		.checkout-content:after {
		  display: table;
		  content: " ";
		}
		
		.checkout-content:after {
		  clear: both;
		}
		
		.checkout-content:before,
		.checkout-content:after {
		  display: table;
		  content: " ";
		}
		
		.checkout-content:after {
		  clear: both;
		}

		.checkout-content .left { 
			float: left;
			width: 48%;
		}
		
			.checkout-content .left > *:first-child {
				margin-top: 0px;
			}
		
		.checkout-content .right { 
			float: right;
			width: 48%; 
		}
		
			.checkout-content .right .button {
				margin-top: 10px;
			}
		
			.checkout-content .right > *:first-child {
				margin-top: 0px;
			}
		
		.checkout-content .buttons { 
			clear: both; 
			margin: 0px;
		}
		
		.checkout-content label {
			padding-left: 5px;
		}
		
			.checkout-content table label {
				padding-left: 0px;
			}		

/* Review */
.review-list .author {margin-bottom: 5px;}		
.review-list .rating {margin-bottom: 10px;}		
.review-list .text {margin-bottom: 20px;}	
				
/* OPENCART STYLE
--------------------------- */

/* content */

	.main-content .content { 
		padding: 0px 0px 20px 0px;
	}

		.main-content .content:before,
		.main-content .content:after {
		  display: table;
		  content: " ";
		}
		
			.main-content .content:after {
			  clear: both;
			}

				.main-content .content .left { 
					float: left;
					width: 47%; 
					padding: 0px;
				}
		
					.main-content .content .right { 
						float: right;
						width: 47%; 
						padding: 0px;
					}		

	.success, .warning, .attention, .information {
		padding: 10px 10px 10px 33px;
		margin-bottom: 15px;
		color: #000000;
	}
		.success {
			background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
			border: 1px solid #BBDF8D;
		}
			.warning {
				background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
				border: 1px solid #F8ACAC;
			}
				.attention {
					background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
					border: 1px solid #F2DD8C;
				}
					.success .close, .warning .close, .attention .close, .information .close {
						float: right;
						padding-top: 4px;
						padding-right: 4px;
						cursor: pointer;
					}	

/* List content */

.main-content .content ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

	.main-content .content > ul li{
		padding: 10px 0px;
		font-size: 14px;
	}
					
/* Login content */

.login-content { 
}

	.login-content:before,
	.login-content:after {
	  display: table;
	  content: " ";
	}
	
	.login-content:after {
	  clear: both;
	}

	.login-content .left { 
		float: left;
		width: 47%; 
	}
	
	.login-content .right { 
		float: right;
		width: 47%; 
	}
	
		.login-content .content {
			margin: 15px 0px 0px 0px;
		}
		
			.login-content .left .button {
				margin-top: 10px;
			}					
/* Cart info */

.cart-info table td {
	vertical-align: middle;
	text-align: center;
}
			
/* Cart Module */

.cart-module { 
	border-bottom: 1px solid #e9e9e9; 
	margin: 0px 0px 22px 0px;
	position: relative;
}
	
	.cart-module > div { 
		padding:20px !important;
		margin:0px 0px 30px 0px;
		background: #fff;
		border: 1px solid #f0f0f0;
	}
	
		
		
		.cart-module table {
			margin: 0px 0px 10px 0px;
		}
		
			.cart-module table td {
				padding: 0px 20px 3px 0px;
			}
			
			.cart-module input[type=text],
			.cart-module select {
				margin: 5px 5px 5px 10px;
			}	
/* Table img */

table img {
	max-width: none;
}
	
/* Cart Total */

.cart-total { 
	overflow: auto;
	margin-bottom: 20px; 
}

	.cart-total table { 
		float: right; 
	}
	
		.cart-total td {
			padding: 0px 0px 0px 10px;
			text-align: right;
		}
		
		.cart-total table tr td:last-child { 
			font-weight: 600;
		}			
			
			
/* Responsive Youtube Embed */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}			

/* Our Gallery Hover Effect */

.effects {
  padding-left: 15px;
  padding-right: 15px;
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  overflow: hidden;
  border: 1px solid #FFFFFF;
}

.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.gallery-title {
  display: block;
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 20px;
  line-height: 18px;
  text-align: center;
  color: #fff;
  font-weight: 300;
  font-size: 18px;
  top: 20px;
  
}

.gallery-description {
  display: block;
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 20px;
  line-height: 18px;
  text-align: center;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
  top: 60px;
  
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 100%;

  text-align: center;
  color: #fff;
  font-weight: 300;
  font-size: 18px;
}


#effect-3 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
}
#effect-3 .overlay a.expand {
  top: 10px;
  bottom: 0;
  left: 0;
  margin-left: auto ;
  margin-right: auto;
}
#effect-3 .img.hover .overlay {
  width: 100%;
}

/* Our Designer */

.designer-name {color: #000000; font-size: 14px;padding-top: 20px; border-top: 1px solid #f1f1f1; margin-top: 30px;text-align: center; text-transform: uppercase;margin-bottom: 10px;}

.designer-title {color: #000000; font-size: 11px;text-align: center; text-transform: uppercase; margin-bottom: 30px;}